<?xml version="1.0" encoding="UTF-8"?>
<stat-reports>
    <list>
        <item>
            <label xml:lang="ru">Командная статистика</label>
            <label xml:lang="en">Team stats</label>
            <item section="standings">
                <label xml:lang="ru">все игры</label>
                <label xml:lang="en">standings</label>
            </item>
            <item section="home">
                <label xml:lang="ru">дома</label>
                <label xml:lang="en">home</label>
            </item>
            <item section="road">
                <label xml:lang="ru">в гостях</label>
                <label xml:lang="en">road</label>
            </item>
            <item section="first-period">
                <label xml:lang="ru">первый период</label>
                <label xml:lang="en">first period</label>
            </item>
            <item section="second-period">
                <label xml:lang="ru">второй период</label>
                <label xml:lang="en">second period</label>
            </item>
            <item section="two-periods">
                <label xml:lang="ru">после двух периодов</label>
                <label xml:lang="en">after two periods</label>
            </item>
            <item section="third-period">
                <label xml:lang="ru">третий период</label>
                <label xml:lang="en">third period</label>
            </item>
            <item section="overtime">
                <label xml:lang="ru">овертайм</label>
                <label xml:lang="en">overtime</label>
            </item>
            <item/>
            <item section="goals-for">
                <label xml:lang="ru">все забитые голы</label>
                <label xml:lang="en">goals for</label>
            </item>
            <item section="goals-against">
                <label xml:lang="ru">все пропущенные голы</label>
                <label xml:lang="en">goals against</label>
            </item>
            <item/>
            <item section="shootouts">
                <label xml:lang="ru">послематчевые буллиты</label>
                <label xml:lang="en">shootouts</label>
            </item>

            <item section="powerplay">
                <label xml:lang="ru">в неравных составах</label>
                <label xml:lang="en">power play</label>
            </item>
            <!--item section="league">
                <label xml:lang="ru">по лиге</label>
                <label xml:lang="en">league standings</label>
            </item-->
        </item>

        <item>
            <label xml:lang="ru">Статистика игроков</label>
            <label xml:lang="en">Player stats</label>
            <item>
                <label xml:lang="ru">по амплуа</label>
                <label xml:lang="en">position</label>
                <item section="goalie">
                    <label xml:lang="ru">вратари</label>
                    <label xml:lang="en">goalie</label>
                </item>
                <item section="skaters">
                    <label xml:lang="ru">полевые игроки</label>
                    <label xml:lang="en">skaters</label>
                </item>
            </item>
            <item>
                <label xml:lang="ru">по командам</label>
                <label xml:lang="en">team stats</label>
                <item section="team" id="14916" idclub="34" division="4" conference="2">
                    <label short="АВГ" xml:lang="ru">Авангард</label>
                    <label short="AVG" xml:lang="en">Avangard</label>
                </item>
                <item section="team" id="14917" idclub="190" division="3" conference="2">
                    <label short="АВТ" xml:lang="ru">Автомобилист</label>
                    <label short="AVT" xml:lang="en">Avtomobilist</label>
                </item>
                <item section="team" id="14918" idclub="418" division="4" conference="2">
                    <label short="АДМ" xml:lang="ru">Адмирал</label>
                    <label short="ADM" xml:lang="en">Admiral</label>
                </item>
                <item section="team" id="14919" idclub="53" division="3" conference="2">
                    <label short="АКБ" xml:lang="ru">Ак Барс</label>
                    <label short="AKB" xml:lang="en">Ak Bars</label>
                </item>
                <item section="team" id="14920" idclub="54" division="4" conference="2">
                    <label short="АМР" xml:lang="ru">Амур</label>
                    <label short="AMR" xml:lang="en">Amur</label>
                </item>
                <item section="team" id="14921" idclub="198" division="4" conference="2">
                    <label short="БАР" xml:lang="ru">Барыс</label>
                    <label short="BAR" xml:lang="en">Barys</label>
                </item>
                <item section="team" id="14924" idclub="207" division="2" conference="1">
                    <label short="ДМН" xml:lang="ru">Динамо Мн</label>
                    <label short="DMN" xml:lang="en">Dinamo Mn</label>
                </item>
                <item section="team" id="14923" idclub="719" division="2" conference="1">
                    <label short="ДИН" xml:lang="ru">Динамо Мск</label>
                    <label short="DYN" xml:lang="en">Dynamo Msk</label>
                </item>
                <item section="team" id="14925" idclub="568" division="2" conference="1">
                    <label short="ШДР" xml:lang="ru">Драконы</label>
                    <label short="SHD" xml:lang="en">Dragons</label>
                </item>
                <item section="team" id="14926" idclub="66" division="1" conference="1">
                    <label short="ЛАД" xml:lang="ru">Лада</label>
                    <label short="LAD" xml:lang="en">Lada</label>
                </item>
                <item section="team" id="14927" idclub="1" division="2" conference="1">
                    <label short="ЛОК" xml:lang="ru">Локомотив</label>
                    <label short="LOK" xml:lang="en">Lokomotiv</label>
                </item>
                <item section="team" id="14928" idclub="37" division="3" conference="2">
                    <label short="ММГ" xml:lang="ru">Металлург Мг</label>
                    <label short="MMG" xml:lang="en">Metallurg Mg</label>
                </item>
                <item section="team" id="14929" idclub="71" division="3" conference="2">
                    <label short="НХК" xml:lang="ru">Нефтехимик</label>
                    <label short="NKH" xml:lang="en">Neftekhimik</label>
                </item>
                <item section="team" id="14930" idclub="38" division="4" conference="2">
                    <label short="СЮЛ" xml:lang="ru">Салават Юлаев</label>
                    <label short="SAL" xml:lang="en">Salavat Yulaev</label>
                </item>
                <item section="team" id="14931" idclub="56" division="2" conference="1">
                    <label short="СЕВ" xml:lang="ru">Северсталь</label>
                    <label short="SEV" xml:lang="en">Severstal</label>
                </item>
                <item section="team" id="14932" idclub="29" division="4" conference="2">
                    <label short="СИБ" xml:lang="ru">Сибирь</label>
                    <label short="SIB" xml:lang="en">Sibir</label>
                </item>
                <item section="team" id="14933" idclub="24" division="1" conference="1">
                    <label short="СКА" xml:lang="ru">СКА</label>
                    <label short="SKA" xml:lang="en">SKA</label>
                </item>
                <item section="team" id="14934" idclub="7" division="1" conference="1">
                    <label short="СПР" xml:lang="ru">Спартак</label>
                    <label short="SPR" xml:lang="en">Spartak</label>
                </item>
                <item section="team" id="14936" idclub="26" division="1" conference="1">
                    <label short="ТОР" xml:lang="ru">Торпедо</label>
                    <label short="TOR" xml:lang="en">Torpedo</label>
                </item>
                <item section="team" id="14935" idclub="25" division="3" conference="2">
                    <label short="ТРК" xml:lang="ru">Трактор</label>
                    <label short="TRK" xml:lang="en">Traktor</label>
                </item>
                <item section="team" id="14937" idclub="451" division="1" conference="1">
                    <label short="СОЧ" xml:lang="ru">ХК Сочи</label>
                    <label short="SCH" xml:lang="en">HC Sochi</label>
                </item>				
                <item section="team" id="14938" idclub="2" division="2" conference="1">
                    <label short="ЦСК" xml:lang="ru">ЦСКА</label>
                    <label short="CSK" xml:lang="en">CSKA</label>
                </item>
            </item>
        </item>

    </list>

    <!-- stat tables -->
    <columns sections="league">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="w">
            <label xml:lang="ru" description="Выигрыши в основное время">В</label>
            <label xml:lang="en" description="Wins">W</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="otw">
            <label xml:lang="ru" description="Выигрыши в овертайме">ВО</label>
            <label xml:lang="en" description="OT wins">OTW</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sow">
            <label xml:lang="ru" description="Выигрыши в послематчевых буллитах">ВБ</label>
            <label xml:lang="en" description="Shootouts wins">SOW</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="otl">
            <label xml:lang="ru" description="Проигрыши в овертайме">ПО</label>
            <label xml:lang="en" description="OT losses">OTL</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sol">
            <label xml:lang="ru" description="Проигрыши в послематчевых буллитах">ПБ</label>
            <label xml:lang="en" description="Shootouts losses">SOL</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="otl_en">
            <label xml:lang="ru" description="Проигрыши в овертайме с пустыми воротами">ПП</label>
            <label xml:lang="en" description="Empty net OT losses">LEN</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="l">
            <label xml:lang="ru" description="Проигрыши в основное время">П</label>
            <label xml:lang="en" description="Losses">L</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="g">
            <label xml:lang="ru" description="Шайбы">Ш</label>
            <label xml:lang="en" description="Goals">G</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pts" default="1">
            <label xml:lang="ru" description="Количество набранных очков">О</label>
            <label xml:lang="en" description="Points">PTS</label>
        </cell>
    </columns>


    <columns sections="standings home road">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="w">
            <label xml:lang="ru" description="Выигрыши в основное время">В</label>
            <label xml:lang="en" description="Wins">W</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="otw">
            <label xml:lang="ru" description="Выигрыши в овертайме">ВО</label>
            <label xml:lang="en" description="OT wins">OTW</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sow">
            <label xml:lang="ru" description="Выигрыши в послематчевых буллитах">ВБ</label>
            <label xml:lang="en" description="Shootouts wins">SOW</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="otl">
            <label xml:lang="ru" description="Проигрыши в овертайме">ПО</label>
            <label xml:lang="en" description="OT losses">OTL</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sol">
            <label xml:lang="ru" description="Проигрыши в послематчевых буллитах">ПБ</label>
            <label xml:lang="en" description="Shootouts losses">SOL</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="l">
            <label xml:lang="ru" description="Проигрыши в основное время">П</label>
            <label xml:lang="en" description="Losses">L</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pts" default="1">
            <label xml:lang="ru" description="Количество набранных очков">О</label>
            <label xml:lang="en" description="Points">PTS</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="soa">
            <label xml:lang="ru" description="Игры без забитых голов">Ибз</label>
            <label xml:lang="en" description="Shutouts against">SOA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="so">
            <label xml:lang="ru" description="Игры без пропущенных голов">Ибп</label>
            <label xml:lang="en" description="Shutouts">SO</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf">
            <label xml:lang="ru" description="Забитые голы">ГЗ</label>
            <label xml:lang="en" description="Goals for">GF</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga">
            <label xml:lang="ru" description="Пропущенные голы">ГП</label>
            <label xml:lang="en" description="Goals against">GA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pim">
            <label xml:lang="ru" description="Штрафное время">Штр</label>
            <label xml:lang="en" description="Penalty in minutes">PIM</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pima">
            <label xml:lang="ru" description="Штрафное время соперника">ШтрС</label>
            <label xml:lang="en" description="Penalty in minutes against">PIMA</label>
        </cell>
    </columns>

    <columns sections="first-period second-period two-periods third-period">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="w">
            <label xml:lang="ru" description="Выигрыши в основное время">В</label>
            <label xml:lang="en" description="Wins">W</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="draw">
            <label xml:lang="ru" description="Ничьи в периоде">Н</label>
            <label xml:lang="en" description="Draw">D</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="l">
            <label xml:lang="ru" description="Проигрыши в периоде">П</label>
            <label xml:lang="en" description="Losses">L</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pts" default="1">
            <label xml:lang="ru" description="Количество набранных очков">О</label>
            <label xml:lang="en" description="Points">PTS</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="soa">
            <label xml:lang="ru" description="Игры без забитых голов">Ибз</label>
            <label xml:lang="en" description="Shutouts against">SOA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="so">
            <label xml:lang="ru" description="Игры без пропущенных голов">Ибп</label>
            <label xml:lang="en" description="Shutouts">SO</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf">
            <label xml:lang="ru" description="Забитые голы">ГЗ</label>
            <label xml:lang="en" description="Goals for">GF</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga">
            <label xml:lang="ru" description="Пропущенные голы">ГП</label>
            <label xml:lang="en" description="Goals against">GA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pim">
            <label xml:lang="ru" description="Штрафное время">Штр</label>
            <label xml:lang="en" description="Penalty in minutes">PIM</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pima">
            <label xml:lang="ru" description="Штрафное время соперника">ШтрС</label>
            <label xml:lang="en" description="Penalty in minutes against">PIMA</label>
        </cell>
    </columns>

    <columns sections="overtime">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="w" default="1">
            <label xml:lang="ru" description="Выигрыши в овертайме">В</label>
            <label xml:lang="en" description="Wins">W</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="draw">
            <label xml:lang="ru" description="Ничьи в овертайме">Н</label>
            <label xml:lang="en" description="Draw">D</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="l">
            <label xml:lang="ru" description="Проигрыши в овертайме">П</label>
            <label xml:lang="en" description="Losses">L</label>
        </cell>
        <!--cell sortable="yes" datatype="digit" ref="pts">
            <label xml:lang="ru" description="Количество набранных очков">О</label>
            <label xml:lang="en" description="Points">PTS</label>
        </cell-->
        <cell sortable="yes" datatype="digit" ref="soa">
            <label xml:lang="ru" description="Игры без забитых голов">Ибз</label>
            <label xml:lang="en" description="Shutouts against">SOA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="so">
            <label xml:lang="ru" description="Игры без пропущенных голов">Ибп</label>
            <label xml:lang="en" description="Shutouts">SO</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf">
            <label xml:lang="ru" description="Забитые голы">ГЗ</label>
            <label xml:lang="en" description="Goals for">GF</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga">
            <label xml:lang="ru" description="Пропущенные голы">ГП</label>
            <label xml:lang="en" description="Goals against">GA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pim">
            <label xml:lang="ru" description="Штрафное время">Штр</label>
            <label xml:lang="en" description="Penalty in minutes">PIM</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pima">
            <label xml:lang="ru" description="Штрафное время соперника">ШтрС</label>
            <label xml:lang="en" description="Penalty in minutes against">PIMA</label>
        </cell>
    </columns>

    <columns sections="goals-for">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf55">
            <label xml:lang="ru">5 на 5</label>
            <label xml:lang="en">5 on 5</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf54">
            <label xml:lang="ru">5 на 4</label>
            <label xml:lang="en">5 on 4</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf53">
            <label xml:lang="ru">5 на 3</label>
            <label xml:lang="en">5 on 3</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf44">
            <label xml:lang="ru">4 на 4</label>
            <label xml:lang="en">4 on 4</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf43">
            <label xml:lang="ru">4 на 3</label>
            <label xml:lang="en">4 on 3</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf33">
            <label xml:lang="ru">3 на 3</label>
            <label xml:lang="en">3 on 3</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf34">
            <label xml:lang="ru">3 на 4</label>
            <label xml:lang="en">3 on 4</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf35">
            <label xml:lang="ru">3 на 5</label>
            <label xml:lang="en">3 on 5</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf45">
            <label xml:lang="ru">4 на 5</label>
            <label xml:lang="en">4 on 5</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gfen">
            <label xml:lang="ru" description="В пустые ворота">ПВ</label>
            <label xml:lang="en" description="Empty net">EN</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gfps">
            <label xml:lang="ru" description="Буллиты">Б</label>
            <label xml:lang="en" description="Penalty shot goals">PS</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf" default="1">
            <label xml:lang="ru">Всего</label>
            <label xml:lang="en">Total</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf_avg">
            <label xml:lang="ru" description="Среднее количество шайб, заброшенных за игру">Ш/И</label>
            <label xml:lang="en" description="Avg. goals for/Game">GF/G</label>
        </cell>
    </columns>

    <columns sections="goals-against">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga55">
            <label xml:lang="ru">5 на 5</label>
            <label xml:lang="en">5 on 5</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga54">
            <label xml:lang="ru">5 на 4</label>
            <label xml:lang="en">5 on 4</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga53">
            <label xml:lang="ru">5 на 3</label>
            <label xml:lang="en">5 on 3</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga44">
            <label xml:lang="ru">4 на 4</label>
            <label xml:lang="en">4 on 4</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga43">
            <label xml:lang="ru">4 на 3</label>
            <label xml:lang="en">4 on 3</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga33">
            <label xml:lang="ru">3 на 3</label>
            <label xml:lang="en">3 on 3</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga34">
            <label xml:lang="ru">3 на 4</label>
            <label xml:lang="en">3 on 4</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga35">
            <label xml:lang="ru">3 на 5</label>
            <label xml:lang="en">3 on 5</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga45">
            <label xml:lang="ru">4 на 5</label>
            <label xml:lang="en">4 on 5</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gaen">
            <label xml:lang="ru" description="В пустые ворота">ПВ</label>
            <label xml:lang="en" description="Empty net">EN</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gaps">
            <label xml:lang="ru" description="Буллиты">Б</label>
            <label xml:lang="en" description="Penalty shot goals">PS</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga" default="1">
            <label xml:lang="ru">Всего</label>
            <label xml:lang="en">Total</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga_avg">
            <label xml:lang="ru" description="Среднее количество шайб, пропущенных за игру">Ш/И</label>
            <label xml:lang="en" description="Avg. goals against/Game">GA/G</label>
        </cell>
    </columns>

    <columns sections="shootouts">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sop">
            <label xml:lang="ru" description="Игры с буллитными сериями">ИБ</label>
            <label xml:lang="en" description="Shootouts played">SOP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="w" default="1">
            <label xml:lang="ru" description="Выигрыши">В</label>
            <label xml:lang="en" description="Wins">W</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="l">
            <label xml:lang="ru" description="Проигрыши">П</label>
            <label xml:lang="en" description="Losses">L</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="s">
            <label xml:lang="ru" description="Пробито буллитов">Б</label>
            <label xml:lang="en" description="Shots">S</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gf">
            <label xml:lang="ru" description="Забито буллитов">БЗ</label>
            <label xml:lang="en" description="Goals for">G</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="s_pct">
            <label xml:lang="ru" description="Процент реализации">%БЗ</label>
            <label xml:lang="en" description="Shooting percentage">%S</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sa">
            <label xml:lang="ru" description="Буллиты, пробитые соперниками">БС</label>
            <label xml:lang="en" description="Shots against">SA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga">
            <label xml:lang="ru" description="Пропущено буллитов">БП</label>
            <label xml:lang="en" description="Goals allowed">GA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga_pct">
            <label xml:lang="ru" description="Процент реализации соперниками">%БП</label>
            <label xml:lang="en" description="Goals allowed percentage">%GA</label>
        </cell>
    </columns>

    <columns sections="powerplay">
        <cell sortable="no">
            <label xml:lang="ru"/>
            <label xml:lang="en"/>
        </cell>
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pp">
            <label xml:lang="ru" description="Количество полученных численных преимуществ">Бол</label>
            <label xml:lang="en" description="Power play opportunities">PP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ppgf">
            <label xml:lang="ru" description="Голы, забитые в большинстве">ГЗ</label>
            <label xml:lang="en" description="Power play goals for">PPG</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pp_pct" default="1">
            <label xml:lang="ru" description="Реализация большинства - процент реализованных преимуществ">%РБ</label>
            <label xml:lang="en" description="Power play percentage">%PP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="shga">
            <label xml:lang="ru" description="Голы, пропущенные в большинстве">ГПБ</label>
            <label xml:lang="en" description="Shorthanded goals against">SHGA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sh">
            <label xml:lang="ru" description="Количество численных преимуществ, полученных соперниками">Мен</label>
            <label xml:lang="en" description="Times shorthanded">TS</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ppga">
            <label xml:lang="ru" description="Голы, пропущенные в меньшинстве">ГП</label>
            <label xml:lang="en" description="Power play goals against">PPGA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pk_pct">
            <label xml:lang="ru" description="Нейтрализация меньшинства - процент нереализованных численных преимуществ соперников">%НМ</label>
            <label xml:lang="en" description="Penalty kill percentage">%PK</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="shgf">
            <label xml:lang="ru" description="Голы, забитые в меньшинстве">ГЗМ</label>
            <label xml:lang="en" description="Shorthanded goals for">SHG</label>
        </cell>
    </columns>

    <columns sections="goalie team">
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Игрок</label>
            <label xml:lang="en">Player</label>
        </cell>
        <cell sortable="no">
            <label xml:lang="ru">№</label>
            <label xml:lang="en">№</label>
        </cell>
        <cell sortable="no">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="w">
            <label xml:lang="ru" description="Выигрыши">В</label>
            <label xml:lang="en" description="Wins">W</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="l">
            <label xml:lang="ru" description="Проигрыши">П</label>
            <label xml:lang="en" description="Losses">L</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sop">
            <label xml:lang="ru" description="Игры с буллитными сериями">ИБ</label>
            <label xml:lang="en" description="Shootouts played">SOP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sog">
            <label xml:lang="ru" description="Броски в створ ворот">Бр</label>
            <label xml:lang="en" description="Shots on goal">SOG</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ga">
            <label xml:lang="ru" description="Пропущено шайб">ПШ</label>
            <label xml:lang="en" description="Goals allowed">GA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sv">
            <label xml:lang="ru" description="Отраженные броски">ОБ</label>
            <label xml:lang="en" description="Saves">Sv</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sv_pct">
            <label xml:lang="ru" description="Процент отраженных бросков">%ОБ</label>
            <label xml:lang="en" description="Saves percentage">%Sv</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gaa">
            <label xml:lang="ru" description="Коэффициент надежности = 60мин*ПШ/ВП">КН</label>
            <label xml:lang="en" description="Goal against average">GAA</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="a">
            <label xml:lang="ru" description="Голевые передачи">ГП</label>
            <label xml:lang="en" description="Assists">A</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="so">
            <label xml:lang="ru" description='"Сухие игры"'>И"0"</label>
            <label xml:lang="en" description="Shutouts">SO</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pim">
            <label xml:lang="ru" description="Штрафное время">Штр</label>
            <label xml:lang="en" description="Penalty in minutes">PIM</label>
        </cell>
        <cell sortable="yes" datatype="htime" ref="toi">
            <label xml:lang="ru" description="Время на площадке">ВП</label>
            <label xml:lang="en" description="Time on ice">TOI</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="toi_pct">
            <label xml:lang="ru" description="Процент времени на площадке от общего времени игры команды">%ВП</label>
            <label xml:lang="en" description="Time on ice percentage">%TOI</label>
        </cell>
    </columns>

    <columns sections="skaters team">
        <cell sortable="yes" datatype="text">
            <label xml:lang="ru">Игрок</label>
            <label xml:lang="en">Player</label>
        </cell>
        <cell sortable="no">
            <label xml:lang="ru">№</label>
            <label xml:lang="en">№</label>
        </cell>
        <cell sortable="no">
            <label xml:lang="ru">Клуб</label>
            <label xml:lang="en">Team</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gp">
            <label xml:lang="ru" description="Количество проведенных игр">И</label>
            <label xml:lang="en" description="Games played">GP</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="g">
            <label xml:lang="ru" description="Забитые голы">Ш</label>
            <label xml:lang="en" description="Goals">G</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="a">
            <label xml:lang="ru" description="Передачи">А</label>
            <label xml:lang="en" description="Assists">A</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pts">
            <label xml:lang="ru" description="Очки">О</label>
            <label xml:lang="en" description="Points">PTS</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pm">
            <label xml:lang="ru" description="Плюс/минус">+/-</label>
            <label xml:lang="en" description="Plus/minus">+/-</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="pim">
            <label xml:lang="ru" description="Штрафное время">Штр</label>
            <label xml:lang="en" description="Penalty in minutes">PIM</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="ppg">
            <label xml:lang="ru" description="Голы, забитые в большинстве">ГБ</label>
            <label xml:lang="en" description="Power play goals">PPG</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="shg">
            <label xml:lang="ru" description="Голы, забитые в меньшинстве">ГМ</label>
            <label xml:lang="en" description="Shorthanded goals">SHG</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="gwg">
            <label xml:lang="ru" description="Победные голы">ПГ</label>
            <label xml:lang="en" description="Game winning goals">GWG</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sds">
            <label xml:lang="ru" description="Решаюшие буллиты">РБ</label>
            <label xml:lang="en" description="Shootuts deciding shots">SDS</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sog">
            <label xml:lang="ru" description="Броски по воротам">БВ</label>
            <label xml:lang="en" description="Shots on goal">SOG</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sog_pct">
            <label xml:lang="ru" description="Процент реализованных бросков">%БВ</label>
            <label xml:lang="en" description="Shots on goal percentage">%SOG</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="fo">
            <label xml:lang="ru" description="Вбрасывания">Вбр</label>
            <label xml:lang="en" description="Face offs">FO</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="fo_pct">
            <label xml:lang="ru" description="Процент выигранных вбрасываний">%Вбр</label>
            <label xml:lang="en" description="Face offs won percentage">%FO</label>
        </cell>
        <cell sortable="yes" datatype="htime" ref="toi_avg">
            <label xml:lang="ru" description="Среднее время на площадке за игру">ВП/И</label>
            <label xml:lang="en" description="Avg time on ice/Game">TOI/G</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sft_avg">
            <label xml:lang="ru" description="Среднее количество смен за игру">См/И</label>
            <label xml:lang="en" description="Avg. shifts/Game">Sft/G</label>
        </cell>
        <cell sortable="yes" datatype="digit" ref="sog_avg">
            <label xml:lang="ru" description="Среднее количество бросков по воротам за игру">БВ/И</label>
            <label xml:lang="en" description="Avg. shots/Game">S/G</label>
        </cell>
    </columns>

    <divisions>
        <division id="1">
            <label xml:lang="ru">Дивизион Боброва</label>
            <label xml:lang="en">Bobrov Division</label>
        </division>
        <division id="2">
            <label xml:lang="ru">Дивизион Тарасова</label>
            <label xml:lang="en">Tarasov Division</label>
        </division>
        <division id="3">
            <label xml:lang="ru">Дивизион Харламова</label>
            <label xml:lang="en">Kharlamov Division</label>
        </division>
        <division id="4">
            <label xml:lang="ru">Дивизион Чернышева</label>
            <label xml:lang="en">Chernyshev Division</label>
        </division>
    </divisions>

    <conferences>
        <conference id="1">
            <label xml:lang="ru">Запад</label>
            <label xml:lang="en">West</label>
        </conference>
        <conference id="2">
            <label xml:lang="ru">Восток</label>
            <label xml:lang="en">East</label>
        </conference>
    </conferences>

    <links>
        <item section="stats">/statistics/</item>
        <item section="schedule">/calendar/</item>
        <item section="players">/players/</item>
        <item section="online">http://online.khl.ru/online/</item>
    </links>

    <months>
        <month length="31">
            <label xml:lang="ru">январь</label>
            <label xml:lang="en">january</label>
        </month>
        <month length="28">
            <label xml:lang="ru">февраль</label>
            <label xml:lang="en">february</label>
        </month>
        <month length="31">
            <label xml:lang="ru">март</label>
            <label xml:lang="en">march</label>
        </month>
        <month length="30">
            <label xml:lang="ru">апрель</label>
            <label xml:lang="en">april</label>
        </month>
        <month length="31">
            <label xml:lang="ru">май</label>
            <label xml:lang="en">may</label>
        </month>
        <month length="30">
            <label xml:lang="ru">июнь</label>
            <label xml:lang="en">june</label>
        </month>
        <month length="31">
            <label xml:lang="ru">июль</label>
            <label xml:lang="en">july</label>
        </month>
        <month length="31">
            <label xml:lang="ru">август</label>
            <label xml:lang="en">august</label>
        </month>
        <month length="30">
            <label xml:lang="ru">сентябрь</label>
            <label xml:lang="en">september</label>
        </month>
        <month length="31">
            <label xml:lang="ru">октябрь</label>
            <label xml:lang="en">october</label>
        </month>
        <month length="30">
            <label xml:lang="ru">ноябрь</label>
            <label xml:lang="en">november</label>
        </month>
        <month length="31">
            <label xml:lang="ru">декабрь</label>
            <label xml:lang="en">december</label>
        </month>
    </months>

    <schedule>
        <item id="schedule">
            <label xml:lang="ru">Расписание и результаты матчей</label>
            <label xml:lang="en">Schedules</label>
        </item>
        <item id="score">
            <label xml:lang="ru">Счет</label>
            <label xml:lang="en">Score</label>
        </item>
        <item id="ot">
            <label xml:lang="ru" description="овертайм">от</label>
            <label xml:lang="en" description="overtime">ot</label>
        </item>
        <item id="so">
            <label xml:lang="ru" description="буллиты">б</label>
            <label xml:lang="en" description="shootouts">so</label>
        </item>
        <item id="online">
            <label xml:lang="ru">онлайн</label>
            <label xml:lang="en">online</label>
        </item>
        <item id="time-format">
            <label xml:lang="ru">d.m.Y</label>
            <label xml:lang="en">m/d/Y</label>
        </item>
    </schedule>
	
	<gamepoints>
        <item id="w" point="2"/>
        <item id="otw" point="2"/>
        <item id="sow" point="2"/>
        <item id="sol" point="1"/>
        <item id="otl" point="1"/>
        <item id="otl_en" point="0"/>
    </gamepoints>

</stat-reports>
